om_n = sqrt(2);
z_1 = sqrt(3)/2; z_2 = sqrt(2)/2; z_3 = 1/2;

num=[om_n^2];
den_1=[1 2*z_1*om_n om_n^2];
den_2=[1 2*z_2*om_n om_n^2];
den_3=[1 2*z_3*om_n om_n^2];

t=0:0.01:10;     % start time:time increment: final time
x= [1*ones(size(t))]';
[y_1,v_1]=lsim(num,den_1,x,t);  % call lsim
[y_2,v_2]=lsim(num,den_2,x,t);  % call lsim
[y_3,v_3]=lsim(num,den_3,x,t);  % call lsim

plot(t,y_1,t,y_2,':',t,y_3,'--');
h = legend('\zeta=sqrt(3)/2','\zeta=sqrt(2)/2','\zeta=1/2',3);
axis([0,10,0,1.5]);
xlabel('t');
ylabel('y(t)');
grid on;

ze = 1/sqrt(2);
w_1 = sqrt(2)/2; w_2 = sqrt(2); w_3 = 2*sqrt(2);

num_1=[w_1^2]; num_2=[w_2^2]; num_3=[w_3^2];
den_1=[1 2*ze*w_1 w_1^2];
den_2=[1 2*ze*w_2 w_2^2];
den_3=[1 2*ze*w_3 w_3^2];

x= [1*ones(size(t))]';
[y_1,v_1]=lsim(num_1,den_1,x,t);  % call lsim
[y_2,v_2]=lsim(num_2,den_2,x,t);  % call lsim
[y_3,v_3]=lsim(num_3,den_3,x,t);  % call lsim

figure
plot(t,y_1,t,y_2,':',t,y_3,'--');
h = legend('\omega_n=sqrt(2)/2','\omega_n=sqrt(2)','
     \omega_n=2*sqrt(2)',3);
axis([0,10,0,1.5]);
xlabel('t');
ylabel('y(t)');
grid;
